<?xml version="1.0" encoding="utf-8"?>
<Gauge Name="TestInd" Version="1.1">
  <!-- 
  Copyright (c) 2004, PI314
  Based on Stepan Gritsewsky's excellent IL-18/AN-24 Gauges Pack.
  Freeware, may be used in any nonprofit project.
-->
  <Image Name="test_ind_bg_X.bmp" />
  <Element>
    <Position X="17" Y="4" />
    <Text X="78" Y="15" Bright="No" Length="30" Font="Arial" Color="Brown" Adjust="Right" VerticalAdjust="Center" Multiline="No" Fixed="No">
      <String>%((A:GENERAL ENG1 THROTTLE LEVER POSITION, percent) s0)%!3.0f!%</String>
    </Text>
  </Element>
  <Element>
    <Position X="17" Y="27" />
    <Text X="78" Y="15" Bright="Yes" Length="30" Font="Arial" Color="Red" Adjust="Right" VerticalAdjust="Center" Multiline="No" Fixed="No">
      <String>%((A:AIRSPEED TRUE, kilometer per hour) s0)%!4.1f!%</String>
    </Text>
  </Element>
</Gauge>